Subject: bug#5146: Malayalam conjuncts are not formed inside 'call editor' buffer of po-mode

From: Praveen A <[email-masked]>
Date: Tue, 8 Dec 2009 12:52:14 +0530

2009/12/8 Kenichi Handa <[email-masked]>:
> It seems that in the editor buffer, auto-composition-mode is
> turned off.  Perhaps that's because the buffer is in
> fundamental mode.  This will fix that problem.
>
> (add-hook 'po-subedit-mode-hook 'text-mode)
>
> By the way, I don't know why auto-composition-mode is not
> turned on in that buffer even if
> global-auto-composition-mode is on.  I'll file another bug
> report.

But after turning this on, C-C C-c or C-C C-k to exit from this buffer
is not working :-(

- Praveen
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
<GPLv2> I know my rights; I want my phone call!
<DRM> What use is a phone call, if you are unable to speak?
(as seen on /.)
Join The DRM Elimination Crew Now!
http://fci.wikia.com/wiki/Anti-DRM-Campaign